body {
	margin-top: 0px;
}


p.bold
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;font-style: normal; color: #000000; font-weight: bold;
}



span
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;font-weight: bold; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;
}


span.bold
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;
}

p
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;  text-indent: 0 cm; text-align: justify; margin: 0.2cm; color:#000000
}

p.indent
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-style: normal; margin-left: .5cm;
}

p.indent1
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-style: normal; margin-left: 1cm;
}

p.indent2
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-style: normal; margin-left: 2cm;
}




p.bordermargin
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;font-style: normal; color: #000000; height: auto; width: auto; padding-right: 4px; padding-left: 4px; padding-top: 3px; padding-bottom: 3px;  border: #cccccc; border-style: solid; border-width: thin; text-align: justify;
}
p.left
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;  text-indent: 0 cm; text-align: left; margin: 0.2cm; color:#000000; text-align: left
}


.left
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;  text-indent: 0 cm; text-align: left; margin: 0.2cm; color:#000000; text-align: left
}

p.red
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;  text-indent: 0 cm; text-align: left; margin: 0.2cm; color:#ff0000
}

a:hover.small 
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; font-style: normal; font-weight: bold; color: #ff0000; text-decoration: none
}
a:link.small
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; font-style: normal; font-weight: bold; color: #ff0000; text-decoration: none
}


a:hover 
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #ff0000; text-decoration: underline; padding-top: 2; padding-bottom: 2;
}


a:link
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #ff0000; text-decoration: underline; padding-top: 2; padding-bottom: 2;
}

a:active
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #ff0000; text-decoration: underline; padding-top: 2; padding-bottom: 2;
}

a:visited
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #ff0000; text-decoration: underline; padding-top: 2; padding-bottom: 2;
}


h6 {font-family: arial; font-style: normal; text-align: left; color: #000000; font-size: 10px; }
h5 {font-family: arial; font-style: bold; text-align: left; margin: 0.2 cm; text-indent: 0 cm; color: #000000; font-size: 16px; }
h4 {font-family: arial; font-style: normal; text-align: center; color: #ff0000; font-size: 18px; }

h4.marroon {font-family: arial; font-style: normal; text-align: center; color: marroon }
h3 {font-family: arial; text-align: center; }



h2 {font-family: arial; font-style: normal; text-align: center;}
